"Select Tools"="Select Tools";
"Select vertical edges,horizontal edges,length edges or slope edges.Select vertical faces,horizontal faces,slope faces or area faces.Select same length,select same area ,select face parallel or step faces."="Select vertical edges,horizontal edges,length edges or slope edges.Select vertical faces,horizontalfaces,slope faces or area faces.Select same length,select same area ,select face parallel or step faces.";
"Select vertical edges"="Select vertical edges";
"Select vertical edges(all or in seletions)"="Select vertical edges(all or in seletions)";
"Select horizontal edges"="Select horizontal edges";
"Select horizontal edges(all or in seletions)"="Select horizontal edges(all or in seletions)";
"Select slope edges"="Select slope edges";
"Edge and Axis"="Edge and Axis";
"Select same length"="Select same length";
"Select first edge"="Select first edge";
"Select length edges"="Select length edges";
"Select edges by length"="Select edges by length";
"Select vertical faces"="Select vertical faces";
"Select vertical faces(all or in seletions)"="Select vertical faces(all or in seletions)";
"Select horizontal faces"="Select horizontal faces";
"Select horizontal faces(all or in seletions)"="Select horizontal faces(all or in seletions)";
"Select slope faces"="Select slope faces";
"Vector normal's face and Axis"="Vector normal's face and Axis";
"Select numver faces"="Select numver faces";
"Select face by number vertex"="Select face by number vertex";
"Select area faces"="Select area faces";
"Select same area"="Select same area";
"Select first face"="Select first face";
"Select face by area faces"="Select face by area faces";
"Select parallel face"="Select parallel face";
"Select Step face"="Select Step face";
"Select first face or faces"="Select first face or faces";
"No selected face"="No selected face";
" selected faces"=" selected faces";
"Enter number vertices"="Enter number vertices";
"Min slope?"="Min slope?";
"Max slope?"="Max slope?";
"Enter slope"="Enter slope";
"Number?(>=3)"="Number?(>=3)";
"Enter area face"="Enter area face";
"Min area?"="Min area?";
"Max area?"="Max area?";
"Enter length edge"="Enter length edge";
"Min length?"="Min length?";
"Max length?"="Max length?";
"Horizontal Step?"="Horizontal Step?";
"Vertical Step?"="Vertical Step?";
"Enter Step Select."="Enter Step Select.";
"Select Axis"="Select Axis";
"Tolerance?"="Tolerance?";